rpm stuck at v4.8

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
10 messages Options
Reply | Threaded
Open this post in threaded view
|

rpm stuck at v4.8

toni incog
Any chance on a fresh release for fedora30?

thx


Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

Dave Page-7
Devrim?

On Fri, Jul 5, 2019 at 11:42 AM toni incog <[hidden email]> wrote:
Any chance on a fresh release for fedora30?

thx




--
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company
Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

Devrim GÜNDÜZ
In reply to this post by toni incog

Hi,

On Fri, 2019-07-05 at 12:41 +0200, toni incog wrote:
> Any chance on a fresh release for fedora30?

I did not release 4.9 intentionally, because 4.10 was near. Pushed packages,
they will be in the repos in 15 mins.

Regards,
--
Devrim Gündüz
Open Source Solution Architect, Red Hat Certified Engineer
Twitter: @DevrimGunduz , @DevrimGunduzTR

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

Dave Page-7
Thanks!

On Fri, Jul 5, 2019 at 2:10 PM Devrim Gündüz <[hidden email]> wrote:

Hi,

On Fri, 2019-07-05 at 12:41 +0200, toni incog wrote:
> Any chance on a fresh release for fedora30?

I did not release 4.9 intentionally, because 4.10 was near. Pushed packages,
they will be in the repos in 15 mins.

Regards,
--
Devrim Gündüz
Open Source Solution Architect, Red Hat Certified Engineer
Twitter: @DevrimGunduz , @DevrimGunduzTR


--
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company
Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

toni incog
Appreciated. Thanks for making pgadmin4 better. I'm getting used to it
and starting to like it.

On Fri, 5 Jul 2019 at 15:11, Dave Page <[hidden email]> wrote:

>
> Thanks!
>
> On Fri, Jul 5, 2019 at 2:10 PM Devrim Gündüz <[hidden email]> wrote:
>>
>>
>> Hi,
>>
>> On Fri, 2019-07-05 at 12:41 +0200, toni incog wrote:
>> > Any chance on a fresh release for fedora30?
>>
>> I did not release 4.9 intentionally, because 4.10 was near. Pushed packages,
>> they will be in the repos in 15 mins.
>>
>> Regards,
>> --
>> Devrim Gündüz
>> Open Source Solution Architect, Red Hat Certified Engineer
>> Twitter: @DevrimGunduz , @DevrimGunduzTR
>
>
>
> --
> Dave Page
> Blog: http://pgsnake.blogspot.com
> Twitter: @pgsnake
>
> EnterpriseDB UK: http://www.enterprisedb.com
> The Enterprise PostgreSQL Company


Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

toni incog
This is not to like:
sudo dnf update
Error:
 Problem: cannot install the best update candidate for package
pgadmin4-web-4.8-1.f30.noarch
  - nothing provides python3-werkzeug >= 0.15.4 needed by
pgadmin4-web-4.10-1.f30.noarch

dnf list python3-werkzeug
python3-werkzeug.noarch
0.14.1-7.fc30                                                @fedora

any easy solution?


Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

Michael Monerau
Hi,
same happens for me, Fedora 30 on dnf update :

##
 Problem: cannot install the best update candidate for package pgadmin4-web-4.8-1.f30.noarch
  - nothing provides python3-werkzeug >= 0.15.4 needed by pgadmin4-web-4.10-1.f30.noarch

Skipping packages with broken dependencies:
 pgadmin4-web                                                noarch                                                4.10-1.f30                                                     pgdg11                                                 5.2 M
##

Best,
Michael

Le ven. 5 juil. 2019 à 20:24, toni incog <[hidden email]> a écrit :
This is not to like:
sudo dnf update
Error:
 Problem: cannot install the best update candidate for package
pgadmin4-web-4.8-1.f30.noarch
  - nothing provides python3-werkzeug >= 0.15.4 needed by
pgadmin4-web-4.10-1.f30.noarch

dnf list python3-werkzeug
python3-werkzeug.noarch
0.14.1-7.fc30                                                @fedora

any easy solution?


Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

Devrim GÜNDÜZ

Hi,

On Mon, 2019-07-08 at 09:14 +0200, Michael Monerau wrote:

> same happens for me, Fedora 30 on dnf update :
>
> ##
>  Problem: cannot install the best update candidate for package
> pgadmin4-web-4.8-1.f30.noarch
>   - nothing provides python3-werkzeug >= 0.15.4 needed by
> pgadmin4-web-4.10-1.f30.noarch
>
> Skipping packages with broken dependencies:
>  pgadmin4-web                                                noarch
>                                        4.10-1.f30
>                           pgdg11
>       5.2 M
> ##
Pushed updated packages yesterday evening. Sorry for the inconvenience.

Regards,
--
Devrim Gündüz
Open Source Solution Architect, Red Hat Certified Engineer
Twitter: @DevrimGunduz , @DevrimGunduzTR

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

Michael Monerau
great, works!
Thanks

Le ven. 12 juil. 2019 à 11:28, Devrim Gündüz <[hidden email]> a écrit :

Hi,

On Mon, 2019-07-08 at 09:14 +0200, Michael Monerau wrote:
> same happens for me, Fedora 30 on dnf update :
>
> ##
>  Problem: cannot install the best update candidate for package
> pgadmin4-web-4.8-1.f30.noarch
>   - nothing provides python3-werkzeug >= 0.15.4 needed by
> pgadmin4-web-4.10-1.f30.noarch
>
> Skipping packages with broken dependencies:
>  pgadmin4-web                                                noarch
>                                        4.10-1.f30
>                           pgdg11
>       5.2 M
> ##

Pushed updated packages yesterday evening. Sorry for the inconvenience.

Regards,
--
Devrim Gündüz
Open Source Solution Architect, Red Hat Certified Engineer
Twitter: @DevrimGunduz , @DevrimGunduzTR
Reply | Threaded
Open this post in threaded view
|

Re: rpm stuck at v4.8

Ray O'Donnell
Hi all,

Slightly off-topic for this thread, but related - any sign of deb
packages for pgAdmin 4.10?

I appreciate that they're probably prepared in someone's spare time, so
I'm not complaining - just wondering if they will be coming at some point.

Thanks,

Ray.

--
Raymond O'Donnell // Galway // Ireland
[hidden email]